Panorama on 6.1.7, can it manage 6.0.7

Reply
Highlighted
L2 Linker

Panorama on 6.1.7, can it manage 6.0.7

Hello all. Tomorrow night I will be upgrading our firewalls to 6.1.7, they (and Panorama) are currenlty on 6.0.7. Can I upgrade Panorama now and still manage the firewalls on 6.0.7 if I need to make any changes between today and tomorrow?

 

Thanks!


Accepted Solutions
Highlighted
L5 Sessionator

Re: Panorama on 6.1.7, can it manage 6.0.7

Yes you can keep panorama to 6.1.7 and can manage firewall on 6.0.7

View solution in original post


All Replies
Highlighted
L5 Sessionator

Re: Panorama on 6.1.7, can it manage 6.0.7

PANOS of panorama should be higher or equal to the firewall.

Highlighted
L2 Linker

Re: Panorama on 6.1.7, can it manage 6.0.7

They sure do, but can panorama running 6.1.7 still manage a firewall on 6.0.7. Guess I will just upgrade it and find out.

Highlighted
L5 Sessionator

Re: Panorama on 6.1.7, can it manage 6.0.7

Yes you can keep panorama to 6.1.7 and can manage firewall on 6.0.7

View solution in original post

L2 Linker

Re: Panorama on 6.1.7, can it manage 6.0.7

You do not have to just guess, if panorama is above the version of code on the firewalls it will be able to manage without any major issues.  One thing I noticed is that NTP server configuration is different on the 6.1 code version, so it will register that all devices are out of sync.  I was able to commit via panorama without issue to 6.0 devices despite the NTP discrepencies.

Highlighted
L2 Linker

Re: Panorama on 6.1.7, can it manage 6.0.7

Thanks to you both. I asked because a while back (I don't remmeber the combination of code that I was running Panorama on that was above the code the firewalls were on) I was not able to push a particular config change to the firewalls. Don't remember the details though.

Highlighted
L0 Member

Re: Panorama on 6.1.7, can it manage 6.0.7

Possible that the configuration change was a feature not supported on the older version.  We manage a decent amount of devices with Panorama so inevitably we have firewalls on different versions until they can all be updated during change windows.  We have not seen any issues with backward compatability.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!